Subject: Re: CCL:AM1/PM3/MNDO parameters for Fe and Ni

From: "Jianguo Yu" <[email-masked]>
Date: Tue, 10 Dec 1996 08:27:41 -0800

On Dec 10,  9:47am, Gerd Thys wrote:
> Subject: CCL:AM1/PM3/MNDO parameters for Fe and Ni?
> Hi all,
>
> A colleague of mine is looking for semiempirical parameters (AM1,PM3
> and/or MNDO) for Fe and Ni. I already searched the CCL archives but the
> only thing I found were similar questions... no answers.
>
> Thanks in advance
>
> Gerd
>
> ----------------------------------------------------------------------------
> Gerd Thys                    Ph.D. Student
> Structural Chemistry Group
> University of Antwerp (UIA)
> Universiteitsplein 1         E-mail: [email-masked]
> B-2610 Wilrijk               URL: http://sch-www.uia.ac.be/u/thys/index.html
> BELGIUM
> ----------------------------------------------------------------------------
>
>

Our method, PM3(TM), can calculate Fe and Ni (and other transition metals) on
the semiempirical scheme. If you want details about the method and our program,
please contact "[email-masked]".

Best wishes!

Jianguo Yu

-- 
+-----------------------+------------------+-------------------------+
|Jianguo Yu, Ph.D.      |  ______________  | E-Mail: [email-masked]  |
|Computational Chemist  |  \  _________ /  | Phone:  (714)955-2120   |
|Wavefunction Inc.      |   \ \\\\\\\\/    | Fax:    (714)955-2118   |
|18401 Von Karman       |    \ \\\\\/      | "The doctrines observe  |
|Suite 370              |     \ \\/        |  nature"                |
|Irvine, CA 92612       |      \/          |   Lao-tzu (604-531 B.C.)| 
+-----------------------+------------------+-------------------------+